import initAppConfig from "../../constant/config"
import DB from "../../db"
import pbClient from "../../db/pbClient"
import { genContextManually } from "../../utils/genContext"

await initAppConfig()

const ctx = await genContextManually()

const dbInstance = new DB(pbClient, ctx.logger)

const res = await dbInstance.apiKey.getWithApp("uwnpzb9hvoft28h")

console.log("🚀 ~ res", res)
